Bug 1150498 - scrollbar resets when toggling firewall setting
scrollbar resets when toggling firewall setting
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: YaST Team
Jiri Srain
https://trello.com/c/SbreMPrt/1301-3-...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-09-12 09:44 UTC by Arvin Schnell
Modified: 2021-03-23 09:40 UTC (History)
3 users (show)

See Also:
Found By: Development
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvin Schnell 2019-09-12 09:44:06 UTC
In the summary dialog I have to scroll down to see the firewall setting.
When I then change the setting the scrollbar jumps back to the top and the
firewall setting is not even visible anymore.
Comment 2 Ancor Gonzalez Sosa 2019-12-19 16:35:19 UTC
We fixed this, but looks like we forgot to close the bug report. Doing it now.